@font-face {
  font-family: 'IropkeBatangM GR';
  src: url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.eot); /* IE 6 ~ 8, IE 호환성 보기 */
  src: url('../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.eot?#iefix') format('embedded-opentype');
  src: local(☺),
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.woff) format('woff'), /* IE 9+, 모던 브라우저 */
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

html, body {
  background: transparent;
}

a.top {
  position: fixed;
  right: 5px;
  bottom: 20px;
  display: none;
}

body {
  font-family: 'IropkeBatangM GR';
  font-size: 14px;
  color: #ddc38b;
}
.menu_cosor{cursor:pointer;}
.menu a{cursor:pointer;}
.menu .hide{display:none;}

a { color: #ddc38b; text-decoration: none; }
a:hover { color: #ddc38b; text-decoration: underline; }

.td1, .td2 { 
  color: #ddc38b; 
  background-color: rgba(0, 0, 0, .3);
}

.borderRBL, .borderRBL a  { text-align: center !important; }

.borderRBL {
  color: #FFFFFF !important; 
  border-top: solid 1px #ddc38b !important; 
}

.borderRBL small { visibility: visible !important; }

tr:hover td[class^='td']:not(.borderRBL):not(.style2) {
  text-shadow: 0 0 10px #FF0;
  transition: all .5s ease !important;
  -webkit-transition: all .5s ease !important;
}

td[class^='td']:first-child, td[class^='td']:last-child { width: 50px !important; }

td[class^='td']:first-child { text-align: left; padding-left: 5px; border-left: double 4px #ddc38b !important; }

td[class^='td']:last-child { text-align: right; padding-right: 5px; border-right: double 4px #ddc38b !important; }

.animetitle + small {
  visibility: visible !important;
  text-transform: lowercase;
  font-size: 13px;
  color: #e6ca8b;
  margin-left: 5px;
}

.animetitle + small:before { content: "/ "; }

/* EDIT-MORE */
#list_surround small { visibility: hidden; }

#list_surround tr:hover small, #list_surround tr:hover small a { visibility: visible; }

/* HEADERS */
.header_title {
  pointer-events: none;
  display: inline-block;
  height: 100px;
}

/* Headers pics */
.header_cw span, .header_completed span, .header_onhold span, .header_dropped span, .header_ptw span {
  position: absolute;
  display: inline-block;
  width: 730px;
  height: 78px;
  margin-left: -20px;
  margin-top: 22px;
  font-size: 0;
  background-image: url(../images/fate/Headers_pics.png);
  background-repeat: no-repeat;
  z-index: -1;
}

.header_cw span { background-position: center 0; }

.header_completed span { background-position: center -78px; }

.header_onhold span { background-position: center -156px; }

.header_dropped span { background-position: center -234px; }

.header_ptw span { background-position: center -312px; }

.category_totals:before {
  position: absolute;
  display: block;
  content: '';
  background: url(../images/fate/category_totals.png) no-repeat;
  width: 730px;
  height: 78px;
  margin-left: -20px;
  margin-top: -20px;
  z-index: -1;
}

.category_totals {
  padding: 20px 0;
  color: #ddc38b;
  text-align: center;
  text-transform: lowercase !important;
}

#grand_totals { display:none; }

.borderRBL {
  color: #FFFFFF !important;
  line-height: 1;
  background-color: rgba(0, 0, 0, .3) !important;
}

#copyright a { font-size: 10px; color: #FFFFFF; }

#inlineContent {
  display: inline !important;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1; 
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    top: 50%;
    margin: 0 auto;
}

@keyframes sparkle {
  0% { background-position: 0 0, 0 0; }
  100% { background-position: -150px -300px, 150px -300px; }
}
 
@-webkit-keyframes sparkle {
  0% { background-position: 0 0, 0 0; }
  100% { background-position: -150px -300px, 150px -300px; }
}
/*
#inlineContent:before {
  position: fixed;
  display: block;
  content: '';
  left: 50%;
  bottom: 60%;
  margin-left: -20%;
  width: 40%;
  height: 35%;
  background-image: url(images/fate/inlineContent_1.png),
                 url(images/fate/inlineContent_2.png);
  border-radius: 50em;
  animation: sparkle 15s linear infinite;
  -webkit-animation: sparkle 15s linear infinite;
}*/
.initiallyHidden { display: none; }

.style2 {
  color: #FFDDDD;
}
.style2 a {color: #fcb4b4;
}

.style2 a:hover {
  text-shadow: 0 0 10px #fd7676;
  transition: all .5s ease !important;
  -webkit-transition: all .5s ease !important;
}